<?xml version="1.0"?>
<doc>
<assembly>
<name>
ConsultaFicherosConservacionClases
</name>
</assembly>
<members>
<member name="T:ConsultaFicherosConservacionClases.My.Resources.Resources">
<summary>
  Clase de recurso fuertemente tipado, para buscar cadenas traducidas, etc.
</summary>
</member>
<member name="P:ConsultaFicherosConservacionClases.My.Resources.Resources.ResourceManager">
<summary>
  Devuelve la instancia de ResourceManager almacenada en caché utilizada por esta clase.
</summary>
</member>
<member name="P:ConsultaFicherosConservacionClases.My.Resources.Resources.Culture">
<summary>
  Reemplaza la propiedad CurrentUICulture del subproceso actual para todas las
  búsquedas de recursos mediante esta clase de recurso fuertemente tipado.
</summary>
</member>
<member name="T:ConsultaFicherosConservacionClases.Facturas">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.Facturas.DatosGenerales">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.Facturas.Emisor">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.Facturas.Factura">
<comentarios/>
</member>
<member name="T:ConsultaFicherosConservacionClases.FacturasDatosGenerales">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasDatosGenerales.Periodo">
<comentarios/>
</member>
<member name="T:ConsultaFicherosConservacionClases.FacturasEmisor">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasEmisor.NombreEmisor">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasEmisor.ContactoEmisor">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasEmisor.CifEmisor">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasEmisor.Telefono1Emisor">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasEmisor.CorreoEmisor">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasEmisor.DireccionEmisor">
<comentarios/>
</member>
<member name="T:ConsultaFicherosConservacionClases.FacturasEmisorDireccionEmisor">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasEmisorDireccionEmisor.CalleEmisor">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasEmisorDireccionEmisor.PoblacionEmisor">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasEmisorDireccionEmisor.ProvinciaEmisor">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasEmisorDireccionEmisor.CodPostalEmisor">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasEmisorDireccionEmisor.PaisEmisor">
<comentarios/>
</member>
<member name="T:ConsultaFicherosConservacionClases.FacturasFactura">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFactura.NumArchivo">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFactura.Tipo">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFactura.Numero">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFactura.FechaEmision">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFactura.Concepto">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFactura.IRPF">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFactura.Suplidos">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFactura.SuplidosSpecified">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFactura.Portes">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFactura.PortesSpecified">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFactura.GtoFinan">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFactura.GtoFinanSpecified">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFactura.FechaRecepcion">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFactura.LibreNumero">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFactura.LibreNumeroSpecified">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFactura.LibreTexto">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFactura.LibreFecha">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFactura.LibreLista">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFactura.Comentarios">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFactura.Total">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFactura.Palabras">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFactura.Entidad">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFactura.Impuestos">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFactura.Fichero">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFactura.Adjuntos">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFactura.NombreAdjuntos">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFactura.Cuentas">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFactura.Moneda">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFactura.CentrosCostes">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFactura.Pedidos">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFactura.Id">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFactura.Accion">
<comentarios/>
</member>
<member name="T:ConsultaFicherosConservacionClases.FacturasFacturaTipo">
<comentarios/>
</member>
<member name="F:ConsultaFicherosConservacionClases.FacturasFacturaTipo.Emitida">
<comentarios/>
</member>
<member name="F:ConsultaFicherosConservacionClases.FacturasFacturaTipo.Recibida">
<comentarios/>
</member>
<member name="T:ConsultaFicherosConservacionClases.FacturasFacturaFechaEmision">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFacturaFechaEmision.Dia">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFacturaFechaEmision.Mes">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFacturaFechaEmision.Ano">
<comentarios/>
</member>
<member name="T:ConsultaFicherosConservacionClases.FacturasFacturaIRPF">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFacturaIRPF.Clase">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFacturaIRPF.Cuota">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFacturaIRPF.Tipo">
<comentarios/>
</member>
<member name="T:ConsultaFicherosConservacionClases.FacturasFacturaFechaRecepcion">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFacturaFechaRecepcion.Dia">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFacturaFechaRecepcion.Mes">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFacturaFechaRecepcion.Ano">
<comentarios/>
</member>
<member name="T:ConsultaFicherosConservacionClases.FacturasFacturaLibreFecha">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFacturaLibreFecha.Dia">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFacturaLibreFecha.Mes">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFacturaLibreFecha.Ano">
<comentarios/>
</member>
<member name="T:ConsultaFicherosConservacionClases.FacturasFacturaEntidad">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFacturaEntidad.Nombre">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFacturaEntidad.Apellidos">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFacturaEntidad.Contacto">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFacturaEntidad.Cif">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFacturaEntidad.Telefono1">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFacturaEntidad.Telefono2">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFacturaEntidad.Fax">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFacturaEntidad.Correo">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFacturaEntidad.CodigoCliente">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFacturaEntidad.ContactoAdmon">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFacturaEntidad.CorreoAdmon">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFacturaEntidad.Notas">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFacturaEntidad.Direccion">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFacturaEntidad.CtaBle">
<comentarios/>
</member>
<member name="T:ConsultaFicherosConservacionClases.FacturasFacturaEntidadDireccion">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFacturaEntidadDireccion.Calle">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFacturaEntidadDireccion.Poblacion">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFacturaEntidadDireccion.Provincia">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFacturaEntidadDireccion.CodPostal">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFacturaEntidadDireccion.Pais">
<comentarios/>
</member>
<member name="T:ConsultaFicherosConservacionClases.FacturasFacturaImpuesto">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFacturaImpuesto.ClaseImpuesto">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFacturaImpuesto.ClaseImpuestoSpecified">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFacturaImpuesto.Nombre">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFacturaImpuesto.Tipo">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFacturaImpuesto.RecEq">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFacturaImpuesto.TipoOpe">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFacturaImpuesto.Base">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFacturaImpuesto.CuotaIva">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFacturaImpuesto.Recargo">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFacturaImpuesto.CuotaReq">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFacturaImpuesto.CuotaReqSpecified">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFacturaImpuesto.CtaIva">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFacturaImpuesto.CtaRec">
<comentarios/>
</member>
<member name="T:ConsultaFicherosConservacionClases.FacturasFacturaImpuestoClaseImpuesto">
<comentarios/>
</member>
<member name="F:ConsultaFicherosConservacionClases.FacturasFacturaImpuestoClaseImpuesto.IVA">
<comentarios/>
</member>
<member name="F:ConsultaFicherosConservacionClases.FacturasFacturaImpuestoClaseImpuesto.NOSUJETO">
<comentarios/>
</member>
<member name="F:ConsultaFicherosConservacionClases.FacturasFacturaImpuestoClaseImpuesto.IPSI">
<comentarios/>
</member>
<member name="F:ConsultaFicherosConservacionClases.FacturasFacturaImpuestoClaseImpuesto.IGIC">
<comentarios/>
</member>
<member name="F:ConsultaFicherosConservacionClases.FacturasFacturaImpuestoClaseImpuesto.Otro">
<comentarios/>
</member>
<member name="F:ConsultaFicherosConservacionClases.FacturasFacturaImpuestoClaseImpuesto.ITPAJD">
<comentarios/>
</member>
<member name="F:ConsultaFicherosConservacionClases.FacturasFacturaImpuestoClaseImpuesto.IE">
<comentarios/>
</member>
<member name="F:ConsultaFicherosConservacionClases.FacturasFacturaImpuestoClaseImpuesto.Ra">
<comentarios/>
</member>
<member name="F:ConsultaFicherosConservacionClases.FacturasFacturaImpuestoClaseImpuesto.IGTECM">
<comentarios/>
</member>
<member name="F:ConsultaFicherosConservacionClases.FacturasFacturaImpuestoClaseImpuesto.IECDPCAC">
<comentarios/>
</member>
<member name="F:ConsultaFicherosConservacionClases.FacturasFacturaImpuestoClaseImpuesto.IIIMAB">
<comentarios/>
</member>
<member name="F:ConsultaFicherosConservacionClases.FacturasFacturaImpuestoClaseImpuesto.ICIO">
<comentarios/>
</member>
<member name="F:ConsultaFicherosConservacionClases.FacturasFacturaImpuestoClaseImpuesto.IMVDN">
<comentarios/>
</member>
<member name="F:ConsultaFicherosConservacionClases.FacturasFacturaImpuestoClaseImpuesto.IMSN">
<comentarios/>
</member>
<member name="F:ConsultaFicherosConservacionClases.FacturasFacturaImpuestoClaseImpuesto.IMGSN">
<comentarios/>
</member>
<member name="F:ConsultaFicherosConservacionClases.FacturasFacturaImpuestoClaseImpuesto.IMPN">
<comentarios/>
</member>
<member name="F:ConsultaFicherosConservacionClases.FacturasFacturaImpuestoClaseImpuesto.Item">
<comentarios/>
</member>
<member name="T:ConsultaFicherosConservacionClases.FacturasFacturaCuentas">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFacturaCuentas.CtaConcepto">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFacturaCuentas.CtaGtoFinan">
<comentarios/>
</member>
<member name="T:ConsultaFicherosConservacionClases.FacturasFacturaMoneda">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFacturaMoneda.Moneda">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFacturaMoneda.ImporteOriginal">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFacturaMoneda.Cambio">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFacturaMoneda.CambioSpecified">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFacturaMoneda.FechaCambio">
<comentarios/>
</member>
<member name="T:ConsultaFicherosConservacionClases.FacturasFacturaMonedaFechaCambio">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFacturaMonedaFechaCambio.Dia">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFacturaMonedaFechaCambio.Mes">
<comentarios/>
</member>
<member name="P:ConsultaFicherosConservacionClases.FacturasFacturaMonedaFechaCambio.Ano">
<comentarios/>
</member>
</members>
</doc>
